<?xml version="1.0" encoding="UTF-8"?>
<smooks-resource-list xmlns="http://www.milyn.org/xsd/smooks-1.1.xsd" xmlns:csv="http://www.milyn.org/xsd/smooks/csv-1.2.xsd">
  <params>
    <param name="stream.filter.type">SAX</param>
    <param name="inputType">input.csv</param>
  </params>
  <csv:reader fields="GoInterpay_Order_ID,Merchant_Order_ID,Order_Date,Payment_Method,Original_Currency,Settlement_Currency,Amount_Product,Amount_Shipping,Amount_Duty,Amount_Taxes,Merchant_Markup,Processing_Fee,Fraud_Engine_Fee,Financing_Fee,Net_Payable,Processing_Fee_Orig_Ccy,Fraud_Engine_Fee_Orig_Ccy,Financing_Fee_Orig_Ccy,Txn_Rate,Checkout_ID" recordElementName="order" rootElementName="Orders" separator="," skipLines="1" indent="false"/>
</smooks-resource-list>